<xml> </xml>

Better ListView Class Reference |

# BetterListView.LabelEditModeSubItems Property

Gets or sets label editing mode for sub-items.

[Category(Category=""Behavior"")]
[Description(Description=""Label editing mode for sub-items"")]
public BetterListViewLabelEditMode LabelEditModeSubItems { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace